 body {
  background-color: white;
  margin: 0;
  padding: 0;
  text-align: center;
 }

 body, td
 {
 }
 
 h1 {
 }
 
.hlavnitext img {
width:100%;
}

.showmobile {
display: none;
}
.hidemobile {
display: inline-block;
}

 a
 {
  color:black;
 }  
 
 
 #top {
 }
 

label {
display: block;
}

.tabulka {
border-left:1px solid #104b99;
width:100%;
}
.tabulka td, .tabulka th {
padding:3px;
border-right:1px solid #104b99;
border-bottom:1px solid #104b99;

margin:0;
}
.tabulka th {
background-color:#104b99;
color:white;
font-weight:normal;
}


.rezervacebutt {
width: 100%;
text-decoration: none;
font-size:30px;
text-align: center;
display: block;
background-color: #ffde00;
padding:10px 0;
}

.rezervacebutt:hover {
background-color: #247700;
color:white;
}

#submenu {
padding:5px 0;
background-color: #f0f0f0;

}
#submenu a {
padding: 5px 10px;
background-color: #d0d0d0;
margin:1px 1px;
text-decoration: none;
display: inline-block;
}

#submenu a.actual {
background-color: #104b99;
color:white;
}

.linka {
height: 17px;
background:url('linka.jpg') repeat-x center top;
display: block;
}
.sluzby {
background: #5ba609 url('ikonybg.jpg') no-repeat center top;
padding:20px 0 20px 0;

}
.sluzby img {
width:25%;
position: relative;
}


.servisbutton
{
background-color: #f0f0f0;
padding:5px 10px;
text-decoration: none;
display: inline-block;
width:45%;
}

.bublina1, .bublina2, .bublina3, .bublina4 {
width:20%;
display:inline-block;
}
.mezera1,.mezera5 {
width: 0;
display:inline-block;
height:10px;
}
.mezera2, .mezera3, .mezera4 {
width:5%;
height:10px;
display:inline-block;
}   

.dolekolecka {
background-color:#5ba609;
padding:40px 0 40px 0;
text-align: center;
}
.topbg {
background:url('topdesktop.png') repeat-x center top;
height:161px;
}
.topbgtablet {
background:#f0f0f0 url('tablet.png') repeat-x left top;
height:181px;
display: none;
}

.topbgmobile {
background:url('mobile.png') repeat-x left top;
height:60px;
display: none;
}

.topmmenu {
background:url('mmenu.png') repeat-x left top;
height:59px;
width:64px;
position: absolute;
right:0;
top:0;
display: none;
}

.dolemezera {
padding-bottom:40px;
}
 
.holder {
  width: 980px;
  margin: 0 auto;
  text-align: left;
  position: relative;
 }
.holderin {
padding:0 20px;

}
 
 #logo {
text-decoration: none;
display: inline-block;
width:300px;
height:100px;
top:0;
left:0;
position: absolute;
 }


#logocez {
position: absolute;
right:0;
top:0;
background:url('logocez.jpg') no-repeat left top;
width:140px;
height:100px;
}


#logokouty {
position: absolute;
right:300px;
top:0;
background:url('logokouty.jpg') no-repeat left top;
width:153px;
height:100px;
}

#logojeseniky {
position: absolute;
right:160px;
top:0;
background:url('logojeseniky.png') no-repeat left top;
width:106px;
height:100px;
}

logojeseniky.png

 #mmenu {


}

big, #obsah h2 {
display: block;
background-color: #104b99;
color:white;
padding:3px 8px;
}
#mmenu {
background-color: #104b99;
color:white;
position:absolute;
left:0px;
top:58px;
height:100%;
width:0px;
z-index:9999;
overflow: hidden;
}

#mmenu a {
color: white;
overflow: hidden;
text-decoration: none;
padding:10px 0 10px 20px;
display: block;
font-size:24px;
text-align: left;
}
#mmenu a:hover,#mmenu a.actual {
background-color: black;
}




 #menu {
position: absolute;
left:0;
top:120px;
overflow: hidden;
height:25px;

}
 
 #menu a {
padding: 0 25px 0 20px;;
text-decoration: none;
font-weight: bold;
color:white;
 }
 
 #menu a:hover,#menu a.actual {
text-decoration: underline;
 }
 

.topemail {
position:absolute;
left:770px;
top:40px;
font-size:21px;
}
.topemail a {
color: white;
text-decoration: none;
}
.topadresa {
position:absolute;
left:770px;
top:122px;
font-size:15px;
}


.toptelefon {
position: absolute;
left:520px;
top:40px;
font-size:21px;
}


.topemail p,.topadresa p,.toptelefon p  {
margin: 0;
padding:0;
color:white;
}
 

.tretinablok1 {
width:300px;
display: inline-block;
float:left;
}
.tretinablok2 {
width:280px;
margin:0 25px;
display: inline-block;
float:left;
}
.tretinablok3 {
width:300px;
display: inline-block;
float:left;
}


.polovinablok {
display: inline-block;
width:450px;
float:left;
}
.polovinablokin {
padding:0 30px;

}

.holder ul  {
margin: 0;
padding: 0;
list-style: none url();
}

.holder ul li {

}


.holder ul li:before {
    content: "";
    line-height: 1em;
    width: .3em;
    height: .3em;
    background-color: red;
    float: left;
    margin: .55em .35em 0;
    border-radius: 50%;
}

.errorMessage {
color:white;
background-color: #dd0000;
padding:9px 20px;
}


.footer {
display:block;
background: #211e1f url('mapa.jpg') no-repeat center;
height:278px;
}

.footer2 a {
color:white;
}
.footer2 {
background-color: #211e1f;
padding:20px;
text-align: center;
}

.footer2 p {
margin: 0;
padding:0;
color:white;
}




 .photogallery img {
 cursor:pointer;
 margin:5px 5px 5px 5px;
 width:23%;
 }



/* zprava */

 .zprava {
 border-bottom:1px dotted #505050;
 margin:0 0 10px 0;
 padding:0 0 10px 0;
 }

 .zpravadatum {
 text-align: center;
 width:73px;
 height:61px;
 float:left;
 font-size:9px;
 background-color:#e0e0e0;
 margin:0 10px 0 0;
 }
 .zpravadatum i {
 padding:10px 0 0 0;
 display: block;
 }
 .zpravadatum span{
 font-size:14px;
 font-weight: bold;
 }
 .zpravaimg {
 float:left;
 width:128px;
 }
 .zpravanadpis {
 padding:4px 4px 0 4px;
 font-size:10px;
 color:#a0a0a0;
 display:block;
 }
 .zpravanadpis a,.zpravanadpis span{
 font-size:14px;
 font-weight: bold;
 color:black;
 }


 .zpravatext {
 float:left;
 display:block;
 width:680px;
 }
 .zpravatext p {
 text-align: justify;
 padding:0;
 margin:0;
 }

 .zpravatextsimg {
 float:left;
 display:block;
 width:550px;
 }
 .zpravatextsimg p {
 text-align: justify;
 padding:0;
 margin:0;
 }
 .zpravaodkaznadetail {
 float:right;
 display:block;
 text-align: right;
 }

 .clearer {
  clear: both;
 }



/*  diskuze  */

.diskuze-zprava {
background: url(diskuze-big.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}
.diskuze-zprava-odpoved {
background: url(diskuze-big-odpoved.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}

.diskuze-sml {
background: url(diskuze-sml.gif) left top;
height:40px;
text-align:right;
padding-right:10px;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
cursor:pointer;
}

.diskuze-sml2 {
background: url(diskuze-big-odpoved.gif) left bottom;
text-align:right;
padding:10px 10px 0 0;
border-top:1px solid #8b8b8b;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
}

.diskuze-sml span {
padding:13px 5px 0 0;
display:block;
}

.diskuze-sub1{
padding-left:10px;
}
.diskuze-sub2{
padding:0 0 10px 10px;
border-left:1px dotted #8b8b8b;
}

.diskuze-form {
padding-right:10px;
padding-bottom:10px;
text-align:right;
}

.diskuze-formular {
text-align:left;
width:370px;
height:210px;
float:right;
background: url(diskuze-formbg.gif) no-repeat left top;
}

.diskuze-formular form {
padding:8px 0 8px 8px;
display:block;
margin:0;
}


.article_keywords {
background-color: #e0e0e0;
padding:5px;
margin:10px 0 10px 0;
}



.bxslider {
margin:0;
padding:0;
}

.bxslider li {
height:328px;
text-align: right;
}

.bxslider li .holder {

}
.bxslider {
background:url('sliderbg.jpg') repeat-x left bottom;
}
.bxsliderinfoboxtitle {
 font-family: 'Oswald', 'trebuchet MS', 'Lucida Sans Unicode', sans-serif;
color:red;
font-weight: bold;
padding:0 30px 0 0;
font-size:30px;
width:50%;
text-align: right;
display: inline-block;
}
.bxsliderinfoboxmemo {
font-family: 'Oswald', 'trebuchet MS', 'Lucida Sans Unicode', sans-serif;

color:#404040;
font-weight: normal;
padding:0 30px 0 0;
font-size:20px;
width:51%;
text-align: right;
display: inline-block;
}
.bxsliderinfoboxlink {
padding:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:white;
border:1px solid #e2001a;
color:#e2001a;
display: inline-block;
margin:10px 30px 0 0;
}

.bxsliderinfoboxlink:hover {
background-color: #e2001a;
color:white;
}



.logadole {
padding:20px 0 20px 0;
}
.logadole p {
padding:0;
margin:0;
}


.kontaktdole1, .kontaktdole2, .kontaktdole3 {
display:inline-block;
float:left;
width:32%;
}

.kontaktdole1 {
background:url('kotnakt1.jpg') no-repeat left ;
height:70px;}

.kontaktdole1 p {
padding:7px 0 0px 75px;
margin:0;
color:#104b99;
font-size:20px;
display: inline-block;
}

.kontaktdole1 p strong {
font-size:25px;
}



.kontaktdole2 {
background:url('kotnakt2.jpg') no-repeat left ;
height:70px;
}

.kontaktdole2 p {
padding:22px 0 0px 75px;
margin:0;
font-size:20px;
display: inline-block;
}

.kontaktdole2 p a {
color:#104b99;
text-decoration: none;
}

.kontaktdole3 {
background:url('kotnakt3.jpg') no-repeat left ;
height:70px;
}

.kontaktdole3 p {
padding:7px 0 0px 75px;
margin:0;
color:#104b99;
font-size:20px;
display: inline-block;
}




@media (max-width: 980px) {

.placeholder {
}
.holder {
width:100%;
}


.kontaktdole1, .kontaktdole2, .kontaktdole3 {
display:inline-block;
float:auto;
width:48%;
margin: 0 auto;
}



.tretinablok1,.tretinablok2,.tretinablok3 {
width:100%;
display: block;
margin:0;
}




.polovinablok {
display:vblock;
width:100%;
}
.polovinablokin {
padding:0;
}



.bxslider li {
height:200px;
}



.holder ul {
margin: 0;
padding: 0;
list-style: none url();
}

.holder ul li {

}
.topbg{
display: none;
}

.topbgtablet {
display: block;
}
#menu a {
padding-bottom:10px;
display: inline-block;
}

}



@media (max-width: 780px) {
.placeholder {
}

.bublina1, .bublina2, .bublina3, .bublina4 {
width:47%;
display:inline-block;
}
.mezera1,.mezera5,.mezera3,.mezera2,  .mezera4 {
width: 0;
display:inline-block;
height:10px;
}
 



 .photogallery img {
 cursor:pointer;
 margin:5px 5px 5px 5px;
 width:31%;
 }


.kontaktdole1, .kontaktdole2, .kontaktdole3 {
display:inline-block;
float:left;
width:100%;
}



.showmobile {
display: block;
}

.hidemobile {
display: none;
}


}


@media (max-width: 690px) {
.placeholder {
}
.topbgtablet {
display: none;
}

.topbgmobile {
display: block;
}

.topmmenu {
display: block;
}

 #logo {
display: inline-block;
width:170px;
height:59px;
 }



 .photogallery img {
 cursor:pointer;
 margin:1%;
 width:30%;
 }

.kontaktdole1 p, .kontaktdole2 p, .kontaktdole3 p {
font-size:16px;
}

.showmobile td, .showmobile th{
font-size:10px;
}


.mobilewidth {
width:120px;
}

}



@media (max-width: 320px) {

.placeholder {
}
.holder {
width:300;
}



.tretinablok1,.tretinablok2,.tretinablok3 {
width:100%;
display: block;
margin:0;
}


 .photogallery img {
 cursor:pointer;
 margin:1%;
 width:47%;
 }


.polovinablok {
display:vblock;
width:100%;
}
.polovinablokin {
padding:0;
}

.holder ul li {

}

.bxslider li {
height:100px;
}

.footer {
display:block;
background: #211e1f url('mapa.jpg') no-repeat center;
height:178px;
}

h1, .h1 {
font-size:26px;
}
.sluzby img {
width:50%;
}



.rezervacebutt {
font-size:24px;
}
 



}





